/*@font-face {*/
    /*font-family: "iransans";*/
    /*font-style: normal;*/
    /*font-weight: normal;*/
    /*src:  url('../fonts/IRANSans/IRANSansWeb_Light.woff') format("woff");*/
/*}*/
body{
	margin:auto;
	/*font-family:iransans;*/
	font-size:1.5em;
	 direction:rtl;
/* 	background-color: #7171710d;  */
}
a:hover{
	color:#ffffff
}
a:visited{
	color:#ffffff
}
a:focus{
	color:#ffffff
}
.right{
	float:right
}
.left{
	float:left
}
.ltr{
direction:ltr
}
.padd-nav{
	    /* padding: 2em 1.3em; */
}
.btn-glyphicon { padding:8px; background:#ffffff; margin-right:4px; }
.icon-btn {padding: 0.5em 1.8em;}
 .carousel-indicators
  {
    width: 5%;
    top: 10%;
    left: 77.5%;
    position: absolute;
    white-space: nowrap;
  }
  .banner-villa .carousel-control{
	  position: absolute;
    top: 50%;
    bottom: 0;
    left: 15%;
    width: 15%;
    font-size: 20px;
    color: #fff;
    text-align: center;
    background-color: rgba(0, 0, 0, 0);
    filter: alpha(opacity=50);
    opacity: .5;
    background: dimgrey;
    width: 65px;
    height: 65px;
    border-radius: 50%;
  }
  .banner-villa img{
	  /*width:100%*/
  } 
  .font-icon {
	vertical-align: middle;
    position: relative;
    top: 30%;
  }
 .image-bg:before{
	/*  content:"";
	position:absolute;
	background:#40404033;
	width:100%;
	height:100%  */

}
button:focus, button:active {
         outline:0;
         }
         .img-fluid {
         max-width: 100%;
         height: auto;
         }

 .banner-villa .item:before{
	/*  content:"";
	position:absolute;
	background:#40404033;
	width:100%;
	height:100%  */

}

.btn-purple {
	background: #9049ee;
    border-color: #7f45ee;
	color:#fff;
}
.btn-purple:hover{
    color:#fff;
}
.font-18{
	color:#ffffff;
	font-size:1em
}
 .image-bg{
	 background-image: url('../img/header-bg1.jpg');
   /* position: absolute; 
    height: 100%;
    top: 0;
    left: 0;
    width: 100%;*/
min-height:40em;
     background-attachment: fixed;
     background-position: center;
     background-repeat: no-repeat;
     background-size: cover;
} 
.p-banner{
    position: relative;
    top: 50px;
    bottom: 50px;}
.text-banner h1{
font-size:28px;
    color: #ffff;
}
.image-bg select{
    border:none;
    box-shadow:none;
    /*direction:ltr;*/
    height:auto;
    text-align: right;
}
.image-bg select option{
    direction: rtl;
}
.home-page section{
	padding-top: 4.25em;
    padding-bottom: 6.25em;
    position: relative;
}
.location-text{
	padding-top:100px;
	padding-bottom:100px
}
.main-header{
    background: linear-gradient(#555555cc, #5e5e5e0a);
}
.top-header{
	background-color:#290f4c
}
.text-banner{
	text-align:center;
	color:#000000e0;
}
.select-pane {
    display:none;
}
.search{
	background-color: #ffffff;
    border-radius: 5px;
}
.search .btn-purple {
    border-radius: 5px;
}
.text-left{
	text-align:left
}
.text-right{
	text-align:right
}
.text-center{
	text-align:center
}
.search span{
	color:#ffffff;
}
.center-img{
	display:block;
	margin:auto;
}
.center-img-app{
	display:block;
	margin: 0 auto;
}
.service p{
	color:#595959c7;
}
.category-filter button.active{
    border-radius: 4px;
    background-color: #7a1cff;
    color: #fff;
    box-shadow: none;
}
.category-filter button{
	background-color: transparent;
    font-size: 16px;
    color: #717171;
}
.item-hotel{
	border: 1px solid #a09f9f00;
    box-shadow: 0 2px 4px rgba(0,0,0,0.1);
	position:relative;
    transition: 0.3s ease-in-out;
    background: #FFF;
}
.item-hotel:hover{
    box-shadow: 0 2px 35px rgba(0,0,0,0.1);
}
.img-hotel span{
	position: absolute;
    top: 0.5em;
    background-color: #ffff;
    right: 0.5em;
    color: #6c6c6c;
    font-weight: 600;
border-radius: 2px;

}
.price{
	 background-color: transparent !important;
	 color:#000000 !important;
	 float: left;
	line-height: 1em; 
}
.price b{
    font-size: 2.2rem;
	    letter-spacing: -2px;
}
/* .desc-hotel{
	border-top:1px solid
	
} */
.title-hotel span{
    background-color: #7a1cff;
	color: #ffff;
/*     font-size: 1em;
    font-weight: 600; */
    border-radius: 4px;
}
.hotel-location-label {
    padding: 5px 5px !important;
}
.item-hotel hr{
    border-top: 2px solid #c8c8c885;
margin:0}
.desc-hotel i,span{
	/*color: #2c0365;*/
	font-size: 13px;
}
.desc-hotel i{
	font-size: 16px;
}
.btn-viwe{
	color: #6c6c6cbd !important;
    background-color: #99999959;
    border-color: #9999991a;
    display: block;
    margin: auto;
    font-size: 18px;
}
.btn-viwe:hover{
	color:#ffff;
}
mark{
	background-color: #7a1cff;
	color: #ffff;
    font-size: 1em;
    font-weight: 600;
	box-shadow: 0 2px 4px 0px #630cdcf5;
	display: block;
    width: fit-content;
}
.bg-gray{
	background-color:#8888880a
}
.owl-carousel .owl-nav button.owl-prev{
	position: absolute;
    top: 50%;
    left: -3%;
    background: #4b4b4b !important;
    padding: 50px;
    border-radius: 50px;
    border-radius: 50%;
    height: 60px;
    width: 60px;
}
.owl-carousel .owl-nav button.owl-prev i{
	font-size:20px;
	color:#fff;
	vertical-align: middle;
}
.owl-carousel .owl-nav button.owl-next i{
	font-size:20px;
	color:#fff;
	vertical-align: middle;
}
.owl-carousel .owl-nav button.owl-next{
	position: absolute;
    top: 50%;
    right: -3%;
    background: #4b4b4b !important;
    padding: 50px;
    border-radius: 50px;
    border-radius: 50%;
    height: 60px;
    width: 60px;
}
.reviwe .item{
	    border: 1px solid #ffffff;
    position: relative;
    border-radius: 2px;
    background: #FFFF;
    box-shadow: 0 0 14px #80808059;
}
.img-reviwe img{
	border: 2px solid #e3e3e3;
    padding: 2px;
    border-radius: 2px;
}	
.title-reviwe h4{
	    color: #1b1b1bc9;
    font-weight: 600;
}	
.comment span{
	      background-color: #7a1cff;
    color: #ffff;
    font-weight: 600;
    border-radius: 5px;
}
.comment i{
	  vertical-align:middle
}
.img-reviwe span{
	position: absolute;
    top: 1em;
    left: 5px;
    background: #b751ef;
    color: #fff;
}
.desc-reviwe p{
	font-size:1.6rem
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #6b6b6b;
	direction:ltr;
    cursor: text;
}
::-moz-placeholder { /* Firefox 19+ */
	color: #6b6b6b;
	direction:ltr;
    cursor: text;
}
:-ms-input-placeholder { /* IE 10+ */
    color: #6b6b6b;
	direction:ltr;
    cursor: text;
}
:-moz-placeholder { /* Firefox 18- */
	color: #6b6b6b;
	direction:ltr;
    cursor: text;
}
.border-input{
	border: 1px solid #80808059;
    font-size: 2rem;
    text-align: center;
    width: 16em;
    box-shadow: 0 0 15px 0 #80808029;
    border-radius: 4px;
}
.icon{
	direction:ltr
}
.icon:after{
	content: "\f10b";
    font-family: 'FontAwesome';
    font-size: 2.5em;
    color: #808080;
    vertical-align: middle;
	position: relative;
    right: 1em	
}
.block{
	display:block;
	margin-right:auto
}
.alovila{
	color:#9049ee;
	font-size: 2.5rem;
}
.register{
	/* font-size: 2.3rem; */
    font-weight: 600;
}
.shape{
    background: #b751ef !important;
    padding: 50px;
    border-radius: 50px;
    border-radius: 50%;
    height: 60px;
    width: 60px;
}
.line-height{
	line-height: 2.5;
}
.popular .item{
	position:relative;
}
.popular .img-city span{ 
	position:absolute;
	bottom:5px;
	color:#fff;
}
.name-city{
	position: absolute;
    bottom: 0px;
    color: #fff;
    background: #383838bf;
    text-align: center;
}
.name-city span{
	color:#fff;
	font-size:1.6rem
}
.city{
	background-color: #fff;
	color: #909090;
    font-size: 1em;
    font-weight: 600;
	box-shadow: 0 2px 4px 0px #909090;
	display: block;
    width: fit-content;
}
.footer{
	background-image: url('../img/footer.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
    padding-top: 2em;
    padding-bottom: 2em;
}
.list-styled{
	list-style:none;
	padding-right:0
}
.list-styled li{
	color:#fff;
	line-height:2.5
}
.list-styled li:before{
	color:#fff;
	content:'\f100';
	font-family: 'FontAwesome';
    float: right;
    padding-left: 2px;
}
.list-styled.phone li {
    text-align: right;
    font-size: 16px;
    line-height: 2.4;
}
.meter-icon {
    height: 25px !important;

    min-height: initial !important;
}
.list-styled.phone li:before{
    content: '\f095';
    float: right;
    margin-left: 10px

}
.footer h4{
	color:#b751ef;
	font-weight:600;

}
.social-network i{
	color: #595757;
    background: #fff;
    border-radius: 50%;
	font-weight:600
}
.sidebar {
    color: #FFF;
     width: 350px;
    max-width: 350px;
    float: right;
    position: fixed;
    z-index: 1000;
    display: block;
    -webkit-transition: margin 2s;
    transition: margin .5s;

}
.zero{
	top:0px
	}
#navbar-toggle {
    cursor: pointer;

}
#toggleView {
    margin-left: 44px;
}
.menu-icon {
    float: left;
}
.title-sidebar {
    display: block;
    float: left;
    width: 100%;
    list-style: none;
    margin: 0;
    padding: 0;
    background-color: #c9c9c9;
}
.title-sidebar a {
    color: #737373;
    float: left;
    width: 100%;
    padding: 10px;

}
.title-sidebar i {
    font-size: 2rem;

}
.title-sidebar a:hover {
    background:#efefef;
    -webkit-transition: background 0.5s;
    transition: background 0.5s;
}
.content-sidebar{
    background: #fff;
   /*  font-size: 0.5rem;
    overflow-y: scroll;
    max-height: 500px; */
}
.content-sidebar hr{
	  margin: 0px; 
    border-top: 1px solid #a9a9a9;
}
/**
.content-sidebar p:before{
	content: "\f10e";
    background: #ffff;
    border-radius: 50%;
    font-family: FontAwesome;
    color: #7a1cff;
    display: block;
    text-align: right;
    border: 1px solid #ffff;
    width: fit-content;
    padding: 4px 8px;
    vertical-align: middle;
    box-shadow: 0 4px 14px #dedede;
	    margin-bottom: 10px;
} **/
.content-sidebar h4 {
    color: #595858;
font-size: 14px;}
.flat-slider.ui-corner-all,
.flat-slider .ui-corner-all {
  border-radius: 0;
}

.flat-slider.ui-slider {
  border: 0;
  background: #f7d2cc;
  border-radius: 11%;
}

.flat-slider.ui-slider-horizontal {
  height: 6px;
}

.flat-slider.ui-slider-vertical {
  height: 15em;
  width: 6px;
}

.flat-slider .ui-slider-handle {
  width: 20px;
  height: 20px;
  background: #38b11f;
  border-radius: 50%;
  border: none;
  cursor: pointer;
}
.flat-slider.ui-slider-horizontal .ui-slider-handle {
  top: 50%;
  margin-top: -10px;
}

.flat-slider.ui-slider-vertical .ui-slider-handle {
  left: 50%;
  margin-left: -10px;
}

.flat-slider .ui-slider-handle:hover {
  opacity: .8;
}

.flat-slider .ui-slider-range {
  border: 0;
  border-radius: 11;
  background: #f99;
}

.flat-slider.ui-slider-horizontal .ui-slider-range {
  top: 0;
  height: 6px;
}

.flat-slider.ui-slider-vertical .ui-slider-range {
  left: 0;
  width: 6px;
}

  .content-sidebar h4:before{ 
	content: "\f111";
    font-family: "FontAwesome";
    color: #929292;
    font-size: 10px;
}

.range{
    /*direction: ltr;*/
    border: 1px solid #ffffff;
    box-shadow: 0 0 10px #dadada;
}
.range h5{
        color: #000000;
            direction: rtl;
}
.choose-city {
    box-shadow: 0 0 12px #ebe8e8;
    background-color: #fff;
    border: 1px solid #cbcbcb;
    height: 3em;
    outline: 0;
}
.content-sidebar p{
    font-size:1.5rem
}

.toggle {
    -webkit-appearance: none;
    appearance: none;
    width: 35px;
    height: 20px;
    display: inline-block;
    position: relative;
    border-radius: 50px;
    overflow: hidden;
    outline: none;
    border: none;
    cursor: pointer;
    background-color:#edecec;
    transition: background-color ease 0.3s;
}
.toggle:before {
    content: "";
    display: block;
    position: absolute;
    z-index: 2;
    width: 20px;
    height: 20px;
    background: #fff;
    left: 0px;
    top: 0px;
    border-radius: 50%;
    font: 10px/28px Helvetica;
    text-transform: uppercase;
    font-weight: bold;
    text-indent: -22px;
    word-spacing: 37px;
    text-shadow: -1px -1px rgba(0,0,0,0.15);
    white-space: nowrap;
    box-shadow: 0 1px 2px rgba(0,0,0,0.2);
    transition: all cubic-bezier(0.3, 1.5, 0.7, 1) 0.3s;
}

.toggle:checked {
  background-color: #a369ef;
}
input[type=checkbox]:checked{
outline:none
}
input[type=checkbox]:focus{
outline:none
}

.toggle:checked:before {
  left: 15px;
}
.content-sidebar::-webkit-scrollbar {
    width: 1em;
}
 
.content-sidebar::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}
 
.content-sidebar::-webkit-scrollbar-thumb {
  background-color: darkgrey;
  outline: 1px solid slategrey;
}
.table-facility{
	display:table;
}
.btn-search{
    border: 1px solid #fbfafa;
    box-shadow: 0 0 3px slategrey;
    color: #000 !important;
}
.btn-search:hover{
   color:slategrey;
}
.table-row{
	display:table-row;
}
.table-cell{
	display:table-cell;
}
.table-facility label{
	    color: #1d1d1dad;
    font-weight: 100;
    line-height: 3;
    font-size: 1.5rem;
}
.title-villa h1{
	    font-size: 2rem;
		    color: #232323;
			margin:0
}
.title-villa mark{
	    display: inline-block;
    background: #eeeeee;
    box-shadow: none;
    color: #000;
    font-size: 18px;
}
.title-villa .code{
	width: fit-content;
    background: #7529daba;
    border-radius: 6px;
	color: #fff !important;
	
}
.title-villa .code span{
	color: #fff !important;
	    font-size: 18px;
	
}
.my-rating span{
	color:#7e7e7e
}
.jq-star{
	float:right
}
.desc-villa {
	text-align: center;
    box-shadow: 0 0 20px #e3e3e3;
    padding-bottom: 5px;
}
.desc-villa img{
    width: 40px;
}
.desc-villa span,i{
	    display:block;

}
.desc-villa span{
	          line-height: 3;
    font-size: 1.6rem;
    color: gray;
}
.desc-villa i{
	color: #9a62e4;
    display: block;
    border-bottom: 2px solid #00000091;
    width: 50%;
    margin: auto;
    padding-bottom: 7px;
    font-size: 25px;
    line-height:1
}
/* .desc-villa hr{
	margin-top: 0;
	border: 1px solid #cbc5c5;
	margin-bottom:0
} */
.facility-villa {
	     text-align: center;
    border: 1px solid #b8b0b066;
	    box-shadow: 0 0 5px #80808045;
			width:fit-content; 
			display: inline-block;
}

/* .facility-villa img{
	display:block
} */
.sidebar-villa {
	border: 1px solid #b8b0b066;
    box-shadow: 0 0 5px #80808045;
	    border-radius: 5px;
}

.inline{
	display:inline-block
}
.sidebar-villa .per{
	background: #f7f7f7a6;
    border-radius: 2px;
}
.per h4{
	color: #737272b8;
    font-weight: 600;
    margin: 0px;
}
.sidebar-villa .per span{
	color: #5a5a5a;
	line-height:0.5
}
.sidebar-villa .per mark{
	background-color: #737373c4;
    display: inline;
    box-shadow: none;
    border-radius: 4px;
    font-size: 16px;
    font-weight: 100;
    padding: 2px 6px;
}
.sidebar-villa .per b{
	font-size:24px;
    color: #6b6b6b;
	letter-spacing: -2px;
}
.sidebar-villa .input-group-addon{
	    height: 0;
    display: table-cell;
}
.form-reserve{
	display: table;
}
.form-reserve-r{
	display:table-row
}
.form-reserve-c{
	display:table-cell
}
.calender-i{
	    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    padding: 5px 12px;
    border: 2px solid #eae9e9;
    border-left: 0;
    font-size: 2rem;
    color: #808080;
	    border-top-right-radius: 4px;  
		border-bottom-right-radius: 4px;
	
}
.border-none{
	border-radius:0;
	border-right: transparent;
	height: 40px;
}
.calender-i span{
	    color: #8e8e90;
    font-size: 14px;
    font-weight: 600;
}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button
{
  margin: 0;
}
input[type=date]::-webkit-inner-spin-button
{
	 -webkit-appearance: none;
	margin: 0;
}
input[type=number]
{
    width: 100%;
    text-align: right;
    padding-right: 5px;
    /* box-shadow: 0 0 10px #80808040; */
    border: 1px solid #ffffff;
	height: 40px;
}
.decs-code
{
    width: 100%;
    text-align: right;
    padding-right: 5px;
    box-shadow: 0 0 12px #80808040;
    border:1px solid #ffffff;
	height: 40px;
}
.submit{
	color: #ffffff;
    font-size: 1.5rem;
    width: 100%;
    height: 50px;
    border: none;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
	    background: #9a62e4;
}
.pro-advertise , .gurante{
	border: 1px solid #b8b0b066;
    box-shadow: 0 0 5px #80808045;
	border-radius: 5px;
}
.pro-img 
{
	width:70px;
	display:inline
}
.pro-advertise img
{
	border-radius:50%;
	width:inherit;
	float:right
}
.pro-advertise h4
{
	color: #717171;
}

.gurante img
{
	width:70px;
	display:inline
}
.gurante-img{
	display:inline
}
.gurante h4
{
	color: #717171;
	display:inline;
	font-size:16px
}
#map{
	width:100%;
	height:400px
}
.main-register {
       border: 2px solid #eae9e9;
    font-size: 2rem;
    text-align: center;
    border-right: 0;
	    border-top-left-radius: 4px;  
		border-bottom-left-radius: 4px;
		    letter-spacing: 4px;
			outline: 0;
}
.submit-main{
	color: #ffffff;
    height: 34px;
    border: none;
    background: #7b44ee;
    border-radius: 5px;
}
.reviwe-page h4:before{
	content: " \f104";
    font-family: FontAwesome;
    font-size: 2em;
      vertical-align: middle;
    color: #808080;
    font-weight: 100;
    margin-left: 5px;
}
.reviwe-page h4{
	color: #b751ef;
    font-weight: 600;
    margin-top: 0;
}
.text-justify{
text-align:justify
}
.form-page label{
    display: block;
 

}
.form-page input[type=text],input[type=email]{
    display: block;
    width: 100%;
    text-align: right;
    height: 40px;
    padding: 10px;

}
.form-page textarea{
    display: block;
    width: 100%;
    text-align: right;
    padding: 10px;
	height:152px
}

.captcha{
    border: 1px solid #80808082;
    box-shadow: 0 0 15px #80808038;
    width: 100%;
	}
	.submit-reviwe{
	width: fit-content;
    display: block;
    margin-right: auto;
	color: #ffffff;
    font-size: 1.5rem;
    height: 50px;
    border: none;
    background: #7b44ee url(image) 0 0 no-repeat;
    border-radius: 5px;
	}
.line{
	    border-top: 2px solid #959494;
}
.calender{

    text-align: center;
	width: fit-content;
    margin: auto;
}
.h-calender{
	    border-radius: 7px;
    background: #e9e7e7;
}
.h-calender h3{
		margin-top:14px;
		display: inline-block;
		width:100%;
		    font-size: 2rem;
			color:#686868
}
.h-calender h3:before{
	background: #7b44ee;
    border-radius: 50%;
    content: "\f061";
    font-family: 'FontAwesome';
    float: right;
    color: #fff;
    padding: 0.5em;
	    font-size: 16px;
		    margin-right: 2em;
}
.h-calender h3:after{
	background: #7b44ee;
    border-radius: 50%;
    content: "\f060";
    font-family: 'FontAwesome';
    float: left;
    color: #fff;
    padding: 0.5em;
	font-size: 16px;
	margin-left: 2em;
}
.c-calender{
	display:table;
	width:100%
}

.h-calender .arrow-left{
	background: #7b44ee;
    border-radius: 50%;
    float: left;
}
.h-calender .arrow-left i{
	color: #fff;
    font-size: 1.5em;
    vertical-align: middle;
}
.t-calender{
	display:table;
	overflow-x: auto;
    overflow-y: hidden;	
}
.r-calender{
	display:table-row;	
}
.c-calender{
	display: table-cell;
    background: #dddada14;
    font-size: 16px;
    text-align: left;
    font-weight: 600;
    border-radius: 3px;
    box-shadow: 0 0 1px #a1a1a194;
    width: calc(60%/6);
}
.c-calender span{
	color: gray !important;
    display: block;
    font-size: 12px;	
}
.c-calender .en{
	color: #c2c2c2 !important;
}
@media (max-width: 768px) {
    .location-text {
        padding-bottom:0;
		padding-top:0
    }
	.owl-nav{
		text-align:center;
	    direction: ltr;
	}
	.owl-carousel .owl-nav button.owl-prev , .owl-carousel .owl-nav button.owl-next {
		    position:static;
			    margin-right: 10px;
		
	}
	.navbar{
		left:0
	}
	.text-banner h1{
	font-size:20px
	}
	.main-header{
	background:linear-gradient(#6161618c, #5e5e5e94)
	}
	.title-villa h3{
	font-size:18px	
	}
	.compare{
	padding:6px !important;
	font-size:14px;
}
	.btn-favorite{
	    margin: 4px 0;
}
	.desc-hotel i, span{
	font-size:14px
}
}
.about-us img{
	display:block;
	margin:auto;
	border-radius: 20px;
}
.about-us span{
	background-color: #8047ee;
    color: #fff;
}
.about-us h4:after{
	display: block;
    content: "";
    width: 65px;
    border-bottom: 3px solid #7b44ee;
    padding-top: 10px;
}
.form-contact h3:after{
	display: block;
    content: "";
    width: 65px;
    border-bottom: 3px solid #7b44ee;
    padding-top: 10px;
	margin:auto
}
.form-contact label.error {
    color: #fff;
}
.about-us h4{
	font-size:2rem;
	color:#733697;
	font-weight:600
	
}
.contact-us{
	background-attachment: fixed;
    background-image: url(../img/sea.jpg);
    background-position: center;
}
.form-contact{
	background-color:rgba(0, 0, 0, 0.5)
}
.form-contact h3{
	color:#ffff;
}
.border-contact{
	font-size: 24px;
    border: 1px solid #d5d5d5;
    height: 89px;
    width: 89px;
    text-align: center;
    line-height: 89px;
    border-radius: 100%;
    color: #ffffff;
}
.form-contact span{
	display:block;
	color:#ffff;
	direction: ltr;
	margin: 10px 0;
    font-size: 1.8rem;
	
}
.form-contact .font{
	font-family: sans-serif;
	
}
.form-contact p{
	color:#ffff
}
.form-contact input[type=text],[type=email]{
    width: 100%;
    text-align: right;
    height: 40px;
	margin-bottom:10px
}

.form-contact textarea{
    display: block;
    width: 100%;
    text-align: right;
    padding: 10px;
	height:152px
}
.form-contact .send{
	width: fit-content;
    margin: auto;
    display: block;
}
.clientarea p{
	color:#525252
}
.clientarea{
	padding-top: 2.25em;
}
.clientarea .welcome:after{
	display: block;
    content: "";
    width:100%;
    border-bottom: 2px solid #939296;
    padding-top: 10px;
}
.clientarea i{
	color:#505050;
	font-size:14px
}
.li-profile{
	background: #e6e6e659;
	border-radius: 5px;
}
.li-profile li a{
	line-height: 2.5;
    border-bottom: 1px solid #cbd0d294;
}
.li-profile li>a{
	line-height: 2.5;
    border-bottom: 1px solid #cbd0d294;
	color:#2d2c2c
}
.li-profile li>a:before{
	content:"\f100";
	font-family:FontAwesome;
	vertical-align:middle;
    padding-left: 5px;
}
.tab-content{
	border-radius: 5px;
    border: 1px solid #e6e6e694;
    box-shadow: 0 0 15px #cec8c82b;
}
.tab-content input[type=text],[type=email]{
        width: 100%;
    text-align: right;
    height: 40px;
    margin-bottom: 10px;
    padding-right: 5px;
    border: 1px solid #80808061;
    border-radius: 2px;
    box-shadow: 0 0 1px #e6e6e6;
}
.tab-content input:read-only {
    background-color: #80808012;
}
}
.tab-content select{
     height: 40px;
}
/*.tab-content h4{*/
     /*background-color:#f6f6f6;*/
/*}*/
.tab-content label{
     font-weight:100
}
.t-reservation{
	display:table;
	width:100%;
	border:1px solid #e2e2e2
}
.r-reservation{
	display:table-row
}
.td-reservation{
	display:table-cell;
	/* width:calc(100%/6); */
	border-left: 1px solid #e2e2e2;
    padding: 1rem;
    border-bottom: 1px solid #e2e2e2
}
@media (max-width:1024px){
.td-reservation span{
	display: inline-block;
    width: 102px;
}
}
.header-table{
	     background-color: #ececec; 
}
.cancel{
	width: fit-content;
    display: block;
    margin: auto;
    background-color: #7b44ee;
}
.deactive{
	
  background-color: #cac8ce;;
}
#mylist .img-hotel span {
    background-color: #7b44ee;
color: #fff !important;}
.disabled{
	height:40px
}
#register textarea {
    display: block;
    width: 100%;
    text-align: right;
    padding: 10px;
    height: 152px;
}
#register .type {
    background-color:transparent;
}
#register label{ 
   display:block
}
#register .inline{ 
   display:inline;
   direction:rtl
}
.submit-facility{
    width: fit-content;
    display: block;
    color: #ffffff;
    background: #7b44ee;
}
.register-btn{
	display:block;
	margin:auto;
	height:40px
}
/********************************************************************/
/*** PANEL DEFAULT ***/
.with-nav-tabs.panel-default .nav-tabs > li > a,
.with-nav-tabs.panel-default .nav-tabs > li > a:hover,
.with-nav-tabs.panel-default .nav-tabs > li > a:focus {
    color: #777;
}
.with-nav-tabs.panel-default .nav-tabs > .open > a,
.with-nav-tabs.panel-default .nav-tabs > .open > a:hover,
.with-nav-tabs.panel-default .nav-tabs > .open > a:focus,
.with-nav-tabs.panel-default .nav-tabs > li > a:hover,
.with-nav-tabs.panel-default .nav-tabs > li > a:focus {
    color: #777;
	background-color: #ddd;
	border-color: transparent;
}
.with-nav-tabs.panel-default .nav-tabs > li.active > a,
.with-nav-tabs.panel-default .nav-tabs > li.active > a:hover,
.with-nav-tabs.panel-default .nav-tabs > li.active > a:focus {
	color: #555;
	background-color: #fff;
	border-color: #ddd;
	border-bottom-color: transparent;
}
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu {
    background-color: #f5f5f5;
    border-color: #ddd;
}
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu > li > a {
    color: #777;   
}
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu > li > a:hover,
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu > li > a:focus {
    background-color: #ddd;
}
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu > .active > a,
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu > .active > a:hover,
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu > .active > a:focus {
    color: #fff;
    background-color: #555;
}
.panel-default .nav{
	padding-right:0;
}
.panel-default .nav i{
	font-size: 12px;
	color: #733697;
}
.panel-default .tab-content{
	border-radius: 0;
    border: 0;
    box-shadow: 0 0 0 #cec8c82b;
}
.panel-default .tab-content p{
	font-size: 1.65rem;
	line-height: 2;
}
.panel-default .nav-tabs>li{
	margin-left:14px
}
.panel-default .panel-heading{
	    padding: 0 15px;
}
#accordion .panel{
 border: none;
 box-shadow: none;
 border-radius: 0;
 margin-bottom: 5px;
}

#accordion .panel-heading{
 padding: 0;
 border-radius: 0;
 text-align: center;
 border: none;
}

#accordion .panel-title a{
 display: block;
 padding: 15px;
 color: #fff;
 background-color: #7b44eec4;
 transition: all 0.5s ease 0s;
 text-align:right
}

#accordion .panel-title a:hover{
 background: rgb(120, 59, 171);
}

#accordion .panel-body{
    color: #4c4c4c;
    background: #e2e2e2a1;
    padding: 15px 20px;
    line-height: 25px;
    border: none;
    position: relative;
}

#accordion .panel-body:after{
 content: "";
 position: absolute;
 top: -30px;
 left: 40px;
 border: 15px solid transparent;
 border-bottom: 15px solid #ededed;
}
.question:after{
	display: block;
    content: "";
    width: 65px;
    border-bottom: 3px solid #7b44ee;
    padding-top: 10px;
	
}
.guest-page:after{
	display: block;
    content: "";
    width: 65px;
    border-bottom: 3px solid #7b44ee;
    padding-top: 10px;
	margin:auto
	
}
.guest{
	    padding-top: 2.25em;
}
.guest ul{
	list-style:none;
	padding-right:0;
	color: #565656;
    line-height: 2;
    font-size: 16px;
	
}
.guest ul>li:before{
	font-family:FontAwesome;
	content:"\f100";
	color: #9049ee;
    font-weight: 600;
}
.i{
	color: #9049ee;
    font-size: 14px;
}
.rule{
	 padding-top: 2.25em;
} 
.rule h4:after{
	 display: block;
    content: "";
    width: 65px;
    border-bottom: 3px solid #7b44ee;
    padding-top: 10px;
} 
.login{
    background-image: url(../img/loginbg11.jpg);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.login input {
    background: none;
    color: #FFFF;
}

.login [type="checkbox"] + label {
    color: #b6b6b6 !important;
}
.form-login {
    background-color: rgba(0, 0, 0, 0.7);
    color: #f1f1f1;
    border-radius: 5px;
}
.col-white {
    color: #FFF !important;
}
.col-forget {
    color: #CBCBCB !important;
}
.col-rules {
    color: #0080d1 !important;
}
.text-right-important {
    text-align: right !important;
}
.btn-bottom-login {
    border: 1px solid #FFF;
    color: #FFF !important;
    padding: 15px 10px;
    transition: 0.2s ease-in-out;
}
.btn-bottom-login:hover{
    background: #fff;
    color: #000 !important;
}
.form-login input[type=text], input[type=email], input[type=password]  {
    display: block;
    width: 100%;
    text-align: right;
    height: 40px;
padding: 10px;}
.form-login a  {
    color: #381c4f;
    font-weight: 600;
	}
	.form-register a  {
    color: #381c4f;
    font-weight: 600;
	}
	.guid a{
	color: #7b44ee;
    font-weight: 600;}
	.guid a:hover{
	color: #7b44ee;
    font-weight: 600;
	cursor:pointer
	}
	.submit-edit{
		    margin: auto;
    display: block;
    color: #ffffff;
    background: #7b44ee;
    text-align: center;
	}
	.img-map{
		width:100%
	}
	.hidefile{
display: none !important;
}
.modal-title{
	text-align:center;
	font-size:14px
}
.compare button{
	background: #7b44ee;
    border: 0;
    color: #fff;
    padding: 7px;
	 border-radius: 3px;
	
}
.compare a{
	color: #9a62e4;
    box-shadow: 0 4px 6px #7b44ee4f;
    padding: 7px;
    float: left;
	    font-weight: 600;
		    border-radius: 3px;
}
.compare{
	padding: 20px;
    border: 0;
    border-radius: 5px;
    box-shadow:0 0 14px 2px #9292928c;
	background: #fff;
	    /*position: absolute;*/
    /*top: -104px;*/
    /*width: 92%;*/
    /*margin-top: -105px;*/
    margin-bottom: 20px;
}
.compare span.count{
    background: #7b44ee;
    border-radius: 50%;
    color: #fff;
    padding: 0 9px;
    position: absolute;
    top: -15px;
    left: -10px;

}	
.resrv-box h4
{ 
color: #5f5e5e;
}
.resrv-box h4:before{ 
	content: "\f111";
    font-family: "FontAwesome";
    color: #929292;
    font-size: 10px;
}
.tooltip1{
background: #222121a6;
    position: absolute;
    top: 68px;
    right: 0;
    border-radius: 4px;
    color: #fff;
}
.tooltip1 i{
    font-size: 2rem;
    color: #b2aaaa;
}
.border-none::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #737373c4;
    cursor: text;
	font-weight:600
}
.border-none::-moz-placeholder { /* Firefox 19+ */
	color: #737373c4;
    cursor: text;
	font-weight:600
}
.border-none:-ms-input-placeholder { /* IE 10+ */
    color: #737373c4;
    cursor: text;
}
.border-none:-moz-placeholder { /* Firefox 18- */
	color: #737373c4;
    cursor: text;
	font-weight:600
}
.p-villa .price{
	float:none
}
.p-villa .desc-hotel i, span{
	    /*color: #191919d4;*/
}
.downoad{
   text-align: center;
    position: absolute;
    border: 1px solid #ffffff;
    box-shadow: 0 0 14px #b9b9b9;
    background: #ffffff;
    left: 45px;
    bottom: -170px;
}
.downoad  h4{
 font-size:2rem
}
.downoad:before{
	content: "";
    position: absolute;
    border-bottom: 14px solid white;
    top: -15px;
    left: 16px;
    border-right: 12px solid transparent;
    border-left: 12px solid transparent;
}
.tooltip1:before{
	    content: "";
    position: absolute;
    border-bottom:14px solid #473725;
    top: -12px;
    right: 6px;
    border-right: 12px solid transparent;
    border-left: 12px solid transparent;
}
.app p{
	color: #7c7c7c;
}
.squre{
	    background: #fafafa;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    position: absolute;
    top: -110px;
    padding: 10px;
    vertical-align: middle;
}
.app-se{
	background: #7b44ee;
    width: 80px;
    height: 80px;
    border-radius: 50%;
}
.app-se i{
	font-size: 3rem;
    color: #ffff;
    margin: 27px;
}

.aparat-footer {
    width: 35px;
    padding: 7px;
    background: #FFF;
    border-radius: 50%;
    margin-top: -3px;
    margin-left: 5px;
}
.comment-box {
    /*background: #EEE;*/
    border-bottom: 1px solid #C3C3C3;
}
.comment-avatar {
    font-size: 15px;
    background: #863DED;
    border-radius: 50%;
    padding: 8px 10px 10px 10px;
    color: #fff;
}